# translation of plasma_applet_quicklaunch.po to 简体中文
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009.
# Lie Ex <lilith.ex@gmail.com>, 2009-2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_quicklaunch\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-07-04 05:00+0200\n"
"PO-Revision-Date: 2010-06-01 11:41+0800\n"
"Last-Translator: Lie Ex <lilith.ex@gmail.com>\n"
"Language-Team: 简体中文 <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: icongrid.cpp:347
msgid "Multiple items"
msgstr ""

#: icongrid.cpp:447
msgid "Quicklaunch"
msgstr "快速启动"

#: icongrid.cpp:448
msgid "Add launchers by Drag and Drop or by using the context menu."
msgstr "您可以通过拖放操作添加启动器。"

#. i18n: file: quicklaunchConfig.ui:102
#. i18n: ectx: property (text), widget (QLabel, forceMaxRowsOrColumnsLabel)
#: quicklaunch.cpp:114 rc.cpp:18 rc.cpp:36
msgid "Force row settings:"
msgstr "强制行设置："

#: quicklaunch.cpp:115
msgid "Max row count:"
msgstr "最大行数："

#: quicklaunch.cpp:124
msgid "Force column settings:"
msgstr "强制列设置："

#: quicklaunch.cpp:125
msgid "Max column count:"
msgstr "最大列数："

#: quicklaunch.cpp:139
msgid "General"
msgstr "常规"

#: quicklaunch.cpp:399
msgid "Add Launcher..."
msgstr "添加启动器..."

#: quicklaunch.cpp:402
msgid "Remove Launcher"
msgstr "删除启动器"

#. i18n: file: quicklaunchConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, quicklaunchConfig)
#: rc.cpp:3 rc.cpp:21
msgid "Configure Quicklaunch"
msgstr "配置快速启动器"

#. i18n: file: quicklaunchConfig.ui:33
#. i18n: ectx: property (text), widget (QLabel, iconNamesVisibleLabel)
#: rc.cpp:6 rc.cpp:24
msgid "Show icon names:"
msgstr "显示图标名称："

#. i18n: file: quicklaunchConfig.ui:53
#. i18n: ectx: property (text), widget (QLabel, dialogEnabledLabel)
#: rc.cpp:9 rc.cpp:27
msgid "Enable popup:"
msgstr "启用弹出通知："

#. i18n: file: quicklaunchConfig.ui:73
#. i18n: ectx: property (text), widget (QLabel, maxRowsOrColumnsLabel)
#: rc.cpp:12 rc.cpp:30
msgid "Maximum rows:"
msgstr "最大行数："

#. i18n: file: quicklaunchConfig.ui:86
#. i18n: ectx: property (specialValueText), widget (KIntSpinBox, maxRowsOrColumnsSpinBox)
#: rc.cpp:15 rc.cpp:33
msgid "unlimited"
msgstr "无限制"
